[String]
10000 = Ok
10001 = Overføre data, vennligst vent ...
10002 = Ukjent
10003 = Retry
10004 = Avbryt
10005 = Disconnected
10006 = Connecting ...

14000 = Laster GPRS biblioteket mislyktes.
14001 = Opprette internet connection failed!
14002 = Frakobling GPRS mislyktes.
14003 = GPRS-tilkobling kobles fra.
14004 = RAS Navn tom.
14005 = Feil under lasting Bluedrv biblioteket.
14006 = Feil under lasting av hver API.
14007 = Feil innstilling forespørsel.
14008 = Pinkode tom.
14009 = Feil oppstod under sammenkoblingen med enheten. Kontroller at Bluetooth-innstillingene på mobilen din er korrekt, og reparere. \ Vil du forsøke å koble?
14010 = Feil ved innstilling enheten som standard.
14011 = Feil oppstod under får enheten modellnavnet.
14012 = Feil under lesing enheten informasjon.
14013 = Bluetooth-enhet eller håndsettet ikke funnet.
14014 = Må få data først.
14015 = Håndsettet er utilgjengelig for øyeblikket. Kontroller at telefonen viktigste vises, og at telefonen ikke er brukt av andre programmer.
14016 = Kontroller at enheten er godt koblet til datamaskinen.
14017 = Kontroller at enheten er godt koblet til datamaskinen.
14018 = skrive data tilbake til mobiltelefon failed!
14019 = Reading data fra mobiltelefon failed!
14020 = Slette mobiltelefon mislyktes.
14021 = Feil sjekke parameter.
14022 = Håndsett minnet er fullt.
14023 = Ingen linking enhet.
14024 = Denne funksjonen støttes ikke.
14025 = Ingen data.
14026 = Kan ikke åpne filen.
14027 = støttet filformat.
14028 = Ugyldig dato / klokkeslett.
14029 = Feil ved lesing / skriving av data.
14030 = Ugyldig data.
14031 = Linking biblioteket mislyktes.
14032 = Filnavn feil eller filen eksisterer ikke!
14033 = Tråden er avsluttet!
14034 = Ingen SIM-kortet.
14035 = Limited funksjon.
14036 = Håndsett ingen respons.
14037 = Årsaken til feilen kan være: 1. håndsettet er fortsatt i å skru på prosessen. 2. det er en feil i SIM-kortet. Klikk Oppdater knappen for å starte denne prosessen.
14038 = Ukjent feil!
14039 = Feil tilkobling HF lyd.
14040 = Feil ved frakobling HF lyd.
14041 = Feil tilkobling socket.

15000 = Phone Meny

15002 =% s er ikke tilkoblet.
15003 =% s er tilkoblet.

16000 = telefonliste
16001 = Dial
16002 = Naviger
16003 = Street:
16004 = husnummer:
16005 = By:
16006 = Postnummer:
16007 = Stat:
16008 = Land:

17000 = Text Message
17001 = Navn:

17003 = Message
17004 = Dato:

18000 = File Manager
20000 = Search Telefon
20001 =% s funnet.
21001 = Sammenkobling med mobiltelefon
21002 = Om å koble til telefonen for første gang. Hvis mobiltelefonen din krever at du angir et passord, skriver du:
21003 = 1234
21005 = Sammenkobling mobiltelefon, vennligst vent ...
21006 = Pair
21007 = Searching for mobiltelefoner, vennligst vent ...
21008 = Connecting mobiltelefon, vennligst vent ...

22000 = Search
22002 = Kontroller at Bluetooth er aktivert på mobiltelefonen din.
22003 = Start søk for mobiltelefoner nå?

23000 = Dial Pad

24000 = koblet
24001 = koblet med% s
24002 = Du kan sette opp mobiltelefonen for å tillate tilkobling til Falk PND automatisk. Se i brukerveiledningen for mobiltelefonen for flere detaljer.
24003 = Ingen Bluetooth-enheter funnet
24004 = Ingen Bluetooth-enheter funnet
24005 = Ønsker du å søke igjen?
24006 = Vil du virkelig koble?
24007 = Koble
24008 = Connect

24010 = Skriv inn passord
24011 = Passord

25000 = Bluetooth
26000 = Innstillinger

27000 = Anropslogg
27001 = Innkommende anrop
27002 = utgående anrop
27003 = Manglende Calls

27005 = Antall:
27006 = Dato:
27007 = Tid:
27008 = Calling ...
27009 = Call out
27010 = Innkommende anrop
27011 = Innkommende Text Message
27012 = Du har mottatt en ny tekstmelding fra
27013 = Vil du lese den nå?


28011 = File Manager Innstillinger
28012 = Overført filer vil bli lagret her:
28013 = Internett
28014 = File Manager
28015 = Ring Tone
28016 = Hold telefonboken på minnekortet
28017 = Hold tekstmeldinger i minnekort

29000 = Endre Directory

29002 = Filoverføring:
29003 = Ring Tone:

30000 = telefonliste
30001 = Meldinger
30002 = File Manager


30005 = Innstillinger



30009 = Ikke vis denne meldingen igjen
30010 = Search Telefon
30011 = telefonliste
30012 = Meldinger
30013 = File Manager

30015 = Bluetooth
30016 = Alternativer
30017 = Call History
30018 = Taleoppringning




30023 = Sender tekstmelding. Vennligst vent ...
30024 = Ingen data tilgjengelig
30025 = Ingen data tilgjengelig.
30026 = Merk at ikke alle mobiltelefoner støtter denne funksjonen.
30027 = Tapt anrop
30028 = Du tapt anrop fra
30029 = Vil du ringe tilbake nå?
30030 = Filoverføring. Vennligst vent ...
30031 = Ringetoner
30032 = Tilkobling mislyktes
30033 = Avbryt filoverføring
30034 = Vil du virkelig å stoppe dataoverføring?

30035 = Storage Problem
30036 = Memory er skrivebeskyttet og kan ikke lagre data.
30037 = Minnet er fullt og kan ikke lagre data.
30038 = Ingen mobiltelefon tilkoblet.
30039 = Vil du koble til en mobiltelefon?

30040 = Extension
30041 = Sound Switch
30042 = Bluetooth On
30043 = Bluetooth Off
30044 = Connect enhet
30055 = Ring Switch
30066 = Møte Call 
30077=Explorer